geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Donald Woods (JIRA)" <j...@apache.org>
Subject [jira] Updated: (GERONIMO-3887) After installing with wrong configuration unable to proceed with any new plugin installs
Date Wed, 12 Mar 2008 18:54:46 GMT

     [ https://issues.apache.org/jira/browse/GERONIMO-3887?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Donald Woods updated GERONIMO-3887:
-----------------------------------

    Affects Version/s: 2.2
                       2.1.1
        Fix Version/s: 2.2
                       2.1.1

> After installing with wrong configuration unable to proceed with any new plugin installs
> ----------------------------------------------------------------------------------------
>
>                 Key: GERONIMO-3887
>                 URL: https://issues.apache.org/jira/browse/GERONIMO-3887
>             Project: Geronimo
>          Issue Type: Bug
>      Security Level: public(Regular issues) 
>          Components: console
>    Affects Versions: 2.1, 2.1.1, 2.2
>            Reporter: Joseph Leong
>            Assignee: Joseph Leong
>             Fix For: 2.1.1, 2.2
>
>
> The plugin installer located in the administration console fails to install new plugins
once it runs into an install that throws an exception for being the wrong configuration type.
 IE. trying to install a Jetty piece on Tomcat.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message